Subject: Trainer Candidate - Rajat Kapoor
From: Rajat Kapoor <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 05:48:32 -0400

| | Tech Support Test

Name | Rajat Kapoor
E-mail | [email-masked]
Phone Number | (91) 7042229497
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Shalimar Bagh, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Airbnb | Quality Insights Analyst | |
Previous Employer 1 | Interglobe Technologies Pvt Ltd | Proces Associate | |
Previous Employer 2 | Mindlance | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Working as a QA but the KRA that I have including coaching sessions and training the teams over compliance bullets for the project improvement and taking continuous sessions over new updates and also I am a part of every training batch before they get live to the project.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During managing a team, there were no such issues, however, there are a variety of humans who can act differently in every situation. I faced some stubborn ones, but letting and explaining the value of their roles and responsibilities were convincing for all to move forward and understand well the training material. Recalling of an instance wherein leaves granting is an issue during the training period, however, again the same methodology I follow and make things simple for them and letting them know that it may cause a worst case for further continuation with them. Not as such difficult situation I faced.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is like explaining the queries and solving it as per process requirement.

Great customer service is like the same like above plus letting the customer know the availability and resolution speed and after sales services.

What according to you makes you a good candidate for this position? | I am an individual team player and focused on task completion with perfection.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |